JPEG2000デコードライブラリ「J2K-Codec」に複数の脆弱性 | RBB TODAY

JPEG2000デコードライブラリ「J2K-Codec」に複数の脆弱性

ブロードバンド セキュリティ

CERT/CCによる脆弱性情報
  • CERT/CCによる脆弱性情報
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月9日、J2K-Codecが提供するJPEG2000 をデコードするためのWindows用ライブラリ「J2K-Codec」に、複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「J2K-Codec」には、任意のコードを実行可能な複数の脆弱性(CVE-2014-0349)が存在する。この脆弱性が悪用されると、細工された JPEG2000 フォーマットの画像ファイルを開くことで、当該ライブラリを使用しているアプリケーションの権限で任意のコードを実行される可能性がある。現時点で対策方法は公開されておらず、JVNでは「Microsoft Enhanced Mitigation Experience Toolkit(EMET)」を適用することで本脆弱性の影響を軽減できるとしている。

JPEG2000デコードライブラリ「J2K-Codec」に複数の脆弱性(JVN)

《吉澤亨史@ScanNetSecurity》

関連ニュース

特集

page top